/*--- body styles ---*/
html {
	min-height: 100%;
	position: relative;
}
body {
	min-height: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	background-image: url(images/cream_pixels.png);
}
body small {
	color: #888;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.deuler ul {
	padding: 0;
}
.deuler ul li {
	list-style: none;
}
.pakeha {
	background-color: #ffffff;
	padding: 30px 10px;
}
.experiencearticle {
}
.experiencearticle h1 {
	background-color: #000;
	padding: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #fff;
	font-weight: 700;
	font-style: italic;
	width: 90%;
	margin-bottom: 20px;
}
.experiencearticle h6 {
	background-color: #993399;
	padding: 5px 10px;
	margin-top: 0px;
	font-size: 16px;
	font-weight: 700;
	text-transform: lowercase;
	font-style: italic;
	color: white;
	text-align: right;
	width: 50%;
}
.experiencearticle h6 a {
	color: white;
}
.experiencearticle img {
	margin-bottom: 0px;
}
.experiencearticle h2.ckByLine {
	background-color: rgba(75,75,75,1.0);
	margin: 0;
	padding: 5px 10px;
	width: 90%;
	font-size: large;
	color: white;
	font-weight: 500;
	font-style: italic;
}
/*--GlobalHeader--*/
.globaltop {
	background-color: rgba(50,50,55,1.0);
	padding: 10px;
}
.globaltop ol {
	padding: 0;
	margin: 0px;
	float: right;
}
.globaltop ol li {
	list-style: none;
	display: inline-block;
	margin: 0px 10px;
	font-size: 10px;
}
.globaltop a {
	color: whitesmoke;
}
.globaltop img {
	max-height: 30px;
	margin-bottom: 0px;
}
/*--QCard--*/
.qcard {
	float:left;
	color:#eee;
	font-style:italic;
	margin-top:-10px;
}
.qcard ul {
	padding:0;
}
.qcard ul li {
	list-style:none;
}
.qcard img {
    margin: 0;
    float: left;
    max-height: 30px;
}
.qcard p {
    margin: 5px 0 0 10px;
    float: left;
}
/*--EXSidebar--*/
.expsidebar ul {
	padding: 0;
}
.expsidebar ul li {
	list-style: none;
	border-top: 10px solid #993399;
	margin-bottom: 20px;
	position: relative;
}
.expsidebar ul li img {
	margin-bottom: 0;
}
.expsidebar ul li h1 {
	background-color: rgba(0,0,0,.8);
	color: whitesmoke;
	font-size: 16px;
	font-weight: 700;
	font-style: italic;
	text-transform: uppercase;
	padding: 5px 10px;
	margin: 0;
	position: absolute;
	bottom: -1px;
	width: 100%;
	display: block;
}
.expsidebar ul li h2 {
	display: none;
}
.expsidebar ul li h1 a {
	color: whitesmoke;
	transition: all .5s ease;
}
.expsidebar ul li h1 a:hover {
	color: #993399;
	text-decoration: none;
}
.ourpeople {
}
.ourpeople li {
	border-bottom: 7px solid rgba(225,225,225,1.0);
	width: 30%;
	display: inline-block;
	padding: 0;
	margin: 10px;
}
.ourpeople img {
	display: block;
	max-height: 200px;
	margin: 0 auto;
	border-radius: 52%;
	border: 3px solid #fff;
}
.ourpeople img:hover {
	opacity: .8;
	transition: all .5s ease;
}
.ourpeople h1 {
	font-size: x-large;
	font-weight: 100;
	text-align: center;
}
.ourpeople h1 a {
	color: rgba(50,50,55,1.0);
	text-decoration: none;
	transition: all .5s ease;
}
.ourpeople h2 {
	text-align: center;
	font-size: inherit;
	margin-top: 0px;
	color: #993399;
}
.peoplearticle {
	border-bottom: 15px solid rgba(225,225,225,1.0);
	margin-bottom: 30px;
	overflow: auto;
}
.peoplearticle p {
	padding: 10px;
}
.peoplearticle:after {
	background-repeat: repeat;
	background-color: whitesmoke;
	width: 100%;
	min-height: 10px;
}
.peoplearticle h1 {
	background-color: #000;
	padding: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #fff;
	font-weight: 700;
	font-style: italic;
	width: 90%;
}
.peoplearticle h2 {
	font-size: large;
	background-color: #993399;
	padding: 5px 10px;
	color: whitesmoke;
	font-weight: 400;
	font-style: italic;
	margin-top: 0px;
	text-transform: uppercase;
	width: 85%;
}
.peoplearticle img {
	float: right;
	margin-left: 50px;
	width: 100%;
	max-width: 400px;
	margin-bottom: 0px;
}
/*-- Contact--*/
.contactblock {
	background-color: rgba(200,0,0,1.0);
	padding: 10px 20px;
	color: whitesmoke;
	margin-bottom: 20px;
	border-bottom: 5px solid rgba(200,200,200,1.0);
}
.contactblock h1 {
	font-size: x-large;
	background-color: rgba(0,0,0,1.0);
	padding: 10px 20px;
	margin: -10px 0px 10px -20px;
}
.contactblock a {
	color: whitesmoke;
}
.agentblock {
	background-color: #A2A2B3;
	padding: 10px 20px;
	color: whitesmoke;
	margin-bottom: 20px;
	border-bottom: 5px solid rgba(200,200,200,1.0);
}
.agentblock h1 {
	font-size: x-large;
	background-color: rgba(0,0,0,1.0);
	padding: 10px 20px;
	margin: -10px 0px 10px -20px;
}
.agentblock a {
	color: whitesmoke;
}
/*-- Nav --*/
.navbar-brand {
	padding: 0px;
	margin-top: -5px;
}
.topimage {
	min-height: 400px;
	background-color: #993399;
	background-image: url(images/exp_events_back.jpg);
	background-position: center 40%;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	border-bottom: 5px solid 90CDD5;
}
.navbar-default {
	background-color: #993399;
	border-color: rgba(0,0,0,.0);
	height: 60px;
	border-radius: 0;
	background: -webkit-gradient(linear, center top, center bottom, from(#CC99CC), color-stop(100%, #993399));
	background: -webkit-linear-gradient(top, #CC99CC, #993399 100%);
	background: -o-linear-gradient(top, #CC99CC, #993399 100%);
	background: linear-gradient(to bottom, #CC99CC, #993399 100%);
	margin-top: -400px;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-style: italic;
	font-size: 16px;
	transition: all .5s ease;
}
.navbar-default .navbar-nav>li>a:before {
	content: "///";
	margin-right: 10px;
	color: #000;
}
.padding-18 {
	padding-right: 18px;
	padding-left: 18px;
}
.adbanner.deuler {
	text-align: center;
}
/*-- Footer--*/
footer {
	background-color: #fff;
	width: 100%;
	color: whitesmoke;
	font-size: 10px;
}
footer a {
	color: whitesmoke;
}
footer img {
	margin-bottom: 0px;
	display: inline-block;
	width: auto;
	max-height: 60px;
}
.greybar {
	background-color: rgba(50,50,55,1.0);
	box-shadow: 2px 2px 2px rgba(0,0,0,.15);
	padding: 5px;
}
.redbar {
	background-color: #993399;
	padding: 5px;
	margin-bottom: 10px;
}
.redbar p {
	color: #fff;
	font-size: 10px;
	margin: 0px;
}
.logos ul {
	padding: 0;
	margin: 0 auto;
	text-align: center;
}
.logos ul li {
	list-style: none;
	display: inline-block;
	margin: 5px 20px;
}
.ckFloatRight {
	float: right;
	margin-left: 14px;
	margin-bottom: 8px;
}
.ckFloatLeft {
	float: left;
	margin-right: 14px;
	margin-bottom: 8px;
}
.greybar, .row.redbar, body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}


@media (max-width: 1200px) {
	.navbar-default .navbar-nav>li>a {
		font-size: 12px;
		padding-right: 10px;
	}
}
  
@media (max-width: 992px) {
	.navbar-toggle {
		display: block;
		position: relative;
		float: right;
		padding: 9px 10px;
		margin-top: 8px;
		margin-right: 15px;
		margin-bottom: 8px;
		background-color: transparent;
		border: 1px solid transparent;
		border-radius: 4px;
	}
	.navbar-header {
		float: none;
	}
	.navbar-default {
		height: auto;
	}
	.navbar-collapse.in, .navbar-collapse.collapse {
		height: auto !important;
	}
	.navbar-toggle {
		display: none;
	}
	.navbar-brand {
		height: 125px;
	}
	
	/*.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-collapse.collapse.in {
		display: block!important;
	}
	.collapsing {
		overflow: hidden!important;
	}*/
}

@media (max-width: 767px) {
	.navbar-toggle {
		display: block;
		position: relative;
		float: right;
		padding: 9px 10px;
		margin-top: 8px;
		margin-right: 15px;
		margin-bottom: 8px;
		background-color: transparent;
		border: 1px solid transparent;
		border-radius: 4px;
	}
	.navbar-default {
		height: 0px;
	}
	.navbar-collapse.in, .navbar-collapse.collapse {
		height: auto !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-brand {
		height: auto;
	}
}

@media (min-width: 768px) {
	.navbar-nav {
	  float: none;
	  margin: 0;
	}
}
@media all and (max-width: 768px) {
	.introbarcolor {
		min-height: 300px;
	}
	.navbar-default {
		height: auto;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.topimage {
		display: none;
	}
}
@media (max-width: 992px) {
.expsidebar ul li {
	width: 45%;
	display: inline-block;
	margin: 12px;
}
}

@media (max-width: 550px) {
	.expsidebar ul li {
		width: 100%;
		display: block;
		margin-bottom: 10px;
		margin: 20px auto;
	}
	.padding-15 {
		padding-right: 0px;
		padding-left: 0px;
	}
}